.post-medium{
	padding-bottom:100px;
	@extend .col-12;
	@extend .col-md-10;
	@extend .offset-md-1;
	.post-cover:first-child{display:none;}
	.post-title{	
		font-size: 4.5vw;
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.post-details{
		font-weight: 400;
		font-size: 1.5vw;
		color:#404040;
		padding-top: 15px;
		.post-meta{
			font-weight: 500;
		}
	}
}
